using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("ApplicationProject")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("HUUKHANG.COM")]
[assembly: AssemblyProduct("C# 2005")]
[assembly: AssemblyCopyright("Copyright ©2005 HUUKHANG.COM")]
[assembly: AssemblyTrademark("Copyright 2005 HUUKHANG.COM")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM components.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("459ecf53-5ac9-4fde-95f8-b615a0ecc1b3")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
[assembly: AssemblyVersion("1.5.5.0")]
[assembly: AssemblyFileVersion("5.1.1.0")]
